# Generated by makepkg 5.2.2
# using fakeroot version 1.24
pkgname = at-spi2-core
pkgbase = at-spi2-core
pkgver = 2.36.1-1
pkgdesc = Protocol definitions and daemon for D-Bus at-spi
url = https://gitlab.gnome.org/GNOME/at-spi2-core
builddate = 1599270435
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 2127315
arch = armv7h
license = GPL2
depend = dbus
depend = glib2
depend = libxtst
optdepend = dbus-broker: Alternative bus implementation
makedepend = gobject-introspection
makedepend = git
makedepend = gtk-doc
makedepend = meson
makedepend = dbus-broker
